.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m2{transform:matrix(0.570328,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.570328,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.570328,0.000000,0.000000,0.577295,0,0);}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.m5{transform:matrix(0.580159,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.580159,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.580159,0.000000,0.000000,0.577295,0,0);}
.m6{transform:matrix(0.580536,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.580536,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.580536,0.000000,0.000000,0.577295,0,0);}
.m3{transform:matrix(2.309179,0.000000,0.000000,2.309179,0,0);-ms-transform:matrix(2.309179,0.000000,0.000000,2.309179,0,0);-webkit-transform:matrix(2.309179,0.000000,0.000000,2.309179,0,0);}
.v0{vertical-align:0.000000px;}
.ls4e{letter-spacing:-2.743200px;}
.ls4d{letter-spacing:-0.411768px;}
.ls43{letter-spacing:-0.379848px;}
.ls47{letter-spacing:-0.300048px;}
.ls41{letter-spacing:-0.296856px;}
.ls3e{letter-spacing:-0.293664px;}
.ls45{letter-spacing:-0.287280px;}
.ls48{letter-spacing:-0.268128px;}
.ls42{letter-spacing:-0.248976px;}
.ls3f{letter-spacing:-0.226632px;}
.ls20{letter-spacing:-0.220248px;}
.ls46{letter-spacing:-0.210672px;}
.ls1e{letter-spacing:-0.191520px;}
.ls40{letter-spacing:-0.162792px;}
.ls1b{letter-spacing:-0.153216px;}
.ls1c{letter-spacing:-0.134064px;}
.ls4b{letter-spacing:-0.100800px;}
.ls1d{letter-spacing:-0.089376px;}
.ls28{letter-spacing:-0.075696px;}
.ls21{letter-spacing:-0.073416px;}
.ls44{letter-spacing:-0.070224px;}
.ls1f{letter-spacing:-0.067032px;}
.ls2f{letter-spacing:-0.063840px;}
.ls19{letter-spacing:-0.060648px;}
.ls38{letter-spacing:-0.057456px;}
.ls49{letter-spacing:-0.054000px;}
.ls5{letter-spacing:-0.047328px;}
.ls16{letter-spacing:-0.041496px;}
.ls36{letter-spacing:-0.038304px;}
.ls4c{letter-spacing:-0.031920px;}
.ls4f{letter-spacing:-0.028800px;}
.ls34{letter-spacing:-0.028728px;}
.ls2a{letter-spacing:-0.025536px;}
.ls37{letter-spacing:-0.022344px;}
.ls2{letter-spacing:-0.021600px;}
.ls24{letter-spacing:-0.015960px;}
.ls22{letter-spacing:-0.014400px;}
.ls27{letter-spacing:-0.012768px;}
.ls35{letter-spacing:-0.009576px;}
.ls26{letter-spacing:-0.006384px;}
.ls23{letter-spacing:-0.003192px;}
.ls1{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.003192px;}
.lsb{letter-spacing:0.006384px;}
.ls15{letter-spacing:0.009576px;}
.lsc{letter-spacing:0.012768px;}
.lse{letter-spacing:0.015960px;}
.lsf{letter-spacing:0.019152px;}
.ls0{letter-spacing:0.020784px;}
.ls12{letter-spacing:0.022344px;}
.ls39{letter-spacing:0.022368px;}
.lsd{letter-spacing:0.025536px;}
.ls17{letter-spacing:0.028728px;}
.ls29{letter-spacing:0.031920px;}
.ls2c{letter-spacing:0.033552px;}
.ls2b{letter-spacing:0.041496px;}
.ls11{letter-spacing:0.047880px;}
.ls8{letter-spacing:0.050112px;}
.ls32{letter-spacing:0.051072px;}
.ls3a{letter-spacing:0.054264px;}
.ls3b{letter-spacing:0.057456px;}
.ls30{letter-spacing:0.060648px;}
.ls13{letter-spacing:0.063840px;}
.ls51{letter-spacing:0.067032px;}
.ls33{letter-spacing:0.073416px;}
.ls2d{letter-spacing:0.076608px;}
.ls4a{letter-spacing:0.082992px;}
.ls9{letter-spacing:0.089088px;}
.ls7{letter-spacing:0.091872px;}
.ls3d{letter-spacing:0.105336px;}
.ls6{letter-spacing:0.105792px;}
.ls4{letter-spacing:0.108576px;}
.ls3{letter-spacing:0.114144px;}
.ls1a{letter-spacing:0.124488px;}
.ls14{letter-spacing:0.130872px;}
.ls50{letter-spacing:0.136800px;}
.ls3c{letter-spacing:0.150024px;}
.lsa{letter-spacing:0.167328px;}
.ls2e{letter-spacing:0.181944px;}
.ls18{letter-spacing:0.194712px;}
.ls31{letter-spacing:0.229824px;}
.ls25{letter-spacing:54.248040px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-1.755600px;}
.ws43{word-spacing:-1.694952px;}
.ws42{word-spacing:-1.449168px;}
.ws46{word-spacing:-1.445976px;}
.ws45{word-spacing:-1.436400px;}
.ws49{word-spacing:-1.200192px;}
.ws48{word-spacing:-1.190616px;}
.ws2b{word-spacing:-0.963984px;}
.ws3d{word-spacing:-0.932064px;}
.ws11{word-spacing:-0.839496px;}
.ws10{word-spacing:-0.772464px;}
.ws3e{word-spacing:-0.759696px;}
.wsf{word-spacing:-0.730968px;}
.ws2d{word-spacing:-0.721392px;}
.ws2c{word-spacing:-0.705432px;}
.ws30{word-spacing:-0.491568px;}
.ws40{word-spacing:-0.261744px;}
.ws3f{word-spacing:-0.213864px;}
.ws14{word-spacing:-0.181944px;}
.ws3{word-spacing:-0.169824px;}
.ws7{word-spacing:-0.161472px;}
.ws8{word-spacing:-0.147552px;}
.ws9{word-spacing:-0.144768px;}
.ws3b{word-spacing:-0.137256px;}
.ws15{word-spacing:-0.111720px;}
.ws0{word-spacing:-0.093528px;}
.ws3c{word-spacing:-0.092568px;}
.ws29{word-spacing:-0.089472px;}
.ws44{word-spacing:-0.070224px;}
.ws18{word-spacing:-0.064800px;}
.ws2a{word-spacing:-0.063840px;}
.ws41{word-spacing:-0.060648px;}
.ws1b{word-spacing:-0.054264px;}
.ws37{word-spacing:-0.051072px;}
.ws1e{word-spacing:-0.047880px;}
.ws36{word-spacing:-0.044688px;}
.ws35{word-spacing:-0.041496px;}
.ws2e{word-spacing:-0.038304px;}
.ws28{word-spacing:-0.028728px;}
.ws26{word-spacing:-0.019152px;}
.ws13{word-spacing:-0.015960px;}
.wsb{word-spacing:-0.012768px;}
.ws1f{word-spacing:-0.009576px;}
.ws5{word-spacing:-0.008352px;}
.ws20{word-spacing:-0.007200px;}
.wsd{word-spacing:-0.006384px;}
.wsc{word-spacing:-0.003192px;}
.ws1{word-spacing:0.000000px;}
.ws12{word-spacing:0.003192px;}
.wsa{word-spacing:0.006384px;}
.ws47{word-spacing:0.007200px;}
.wse{word-spacing:0.009576px;}
.ws17{word-spacing:0.012768px;}
.ws38{word-spacing:0.014400px;}
.ws27{word-spacing:0.015960px;}
.ws25{word-spacing:0.019152px;}
.ws2f{word-spacing:0.022344px;}
.ws24{word-spacing:0.025536px;}
.ws23{word-spacing:0.028728px;}
.ws32{word-spacing:0.035112px;}
.ws3a{word-spacing:0.038304px;}
.ws33{word-spacing:0.039144px;}
.ws34{word-spacing:0.041496px;}
.ws31{word-spacing:0.051072px;}
.ws6{word-spacing:0.069600px;}
.ws4{word-spacing:0.077952px;}
.ws2{word-spacing:0.166272px;}
.ws39{word-spacing:0.180000px;}
.ws1a{word-spacing:0.210672px;}
.ws22{word-spacing:0.239400px;}
.ws16{word-spacing:0.248976px;}
.ws21{word-spacing:0.255360px;}
.ws19{word-spacing:0.274512px;}
.ws1c{word-spacing:0.341544px;}
._3{margin-left:-54.359760px;}
._5{margin-left:-3.702720px;}
._2{margin-left:-2.138640px;}
._0{margin-left:-1.022400px;}
._1{width:1.071840px;}
._4{width:54.264000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.840000px;}
.fs5{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs6{font-size:48.000000px;}
.fs7{font-size:55.920000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:103.920000px;}
.y0{bottom:0.000000px;}
.y38{bottom:11.360467px;}
.ye{bottom:88.394670px;}
.yac{bottom:91.487168px;}
.y32{bottom:93.840313px;}
.yad{bottom:106.222222px;}
.yab{bottom:114.631789px;}
.y31{bottom:116.837517px;}
.y9d{bottom:127.004831px;}
.y30{bottom:139.982138px;}
.y7a{bottom:145.478261px;}
.y79{bottom:156.746776px;}
.y2f{bottom:163.126760px;}
.y78{bottom:179.743980px;}
.y2e{bottom:186.123963px;}
.y2d{bottom:186.133292px;}
.y76{bottom:202.883936px;}
.y77{bottom:202.888601px;}
.y2c{bottom:218.546819px;}
.y75{bottom:226.028558px;}
.y2a{bottom:241.528505px;}
.y2b{bottom:241.544022px;}
.y74{bottom:249.025761px;}
.y4f{bottom:277.013008px;}
.y29{bottom:278.530415px;}
.y73{bottom:281.448848px;}
.y28{bottom:301.675037px;}
.y72{bottom:304.446051px;}
.y36{bottom:308.275362px;}
.y9c{bottom:309.565778px;}
.y63{bottom:316.357488px;}
.y59{bottom:328.131575px;}
.y9b{bottom:332.710399px;}
.y8d{bottom:345.222222px;}
.y27{bottom:346.288370px;}
.y58{bottom:351.276196px;}
.y7{bottom:370.397526px;}
.y71{bottom:376.076776px;}
.y50{bottom:390.251208px;}
.y26{bottom:392.425761px;}
.yc1{bottom:401.154457px;}
.y62{bottom:402.667431px;}
.y6{bottom:402.679513px;}
.y70{bottom:408.359095px;}
.y8c{bottom:420.551558px;}
.yc0{bottom:424.285778px;}
.y61{bottom:425.664634px;}
.y5{bottom:435.099717px;}
.y25{bottom:440.221328px;}
.y8b{bottom:443.691746px;}
.ybf{bottom:447.430399px;}
.y60{bottom:448.809256px;}
.yc2{bottom:456.062802px;}
.y24{bottom:463.218531px;}
.y8a{bottom:466.688950px;}
.y4{bottom:467.381703px;}
.y5f{bottom:471.953877px;}
.y6e{bottom:479.980952px;}
.y6f{bottom:479.989819px;}
.y23{bottom:486.363153px;}
.yb{bottom:498.782609px;}
.y6d{bottom:512.265488px;}
.y5e{bottom:515.735906px;}
.y6b{bottom:535.401242px;}
.y6c{bottom:535.410109px;}
.y22{bottom:567.120491px;}
.yaa{bottom:569.212283px;}
.y6a{bottom:572.403153px;}
.y5a{bottom:584.222222px;}
.y4e{bottom:588.184634px;}
.y21{bottom:590.265112px;}
.ya9{bottom:592.356905px;}
.y35{bottom:592.631558px;}
.y4d{bottom:611.329256px;}
.y20{bottom:613.409734px;}
.ya7{bottom:615.350136px;}
.ya8{bottom:615.354108px;}
.y69{bottom:617.016486px;}
.y4b{bottom:634.460576px;}
.y4c{bottom:634.473877px;}
.y1f{bottom:636.406937px;}
.ya6{bottom:647.763663px;}
.y1e{bottom:659.551558px;}
.y68{bottom:663.153877px;}
.y4a{bottom:666.745112px;}
.ya5{bottom:670.760866px;}
.y49{bottom:689.889734px;}
.y34{bottom:692.665182px;}
.ya4{bottom:693.905488px;}
.y1d{bottom:704.164892px;}
.y67{bottom:710.947227px;}
.y99{bottom:711.629127px;}
.y9a{bottom:711.640211px;}
.y48{bottom:712.886937px;}
.ya2{bottom:717.036808px;}
.ya3{bottom:717.050109px;}
.y57{bottom:721.615633px;}
.y66{bottom:734.091848px;}
.y98{bottom:734.773749px;}
.y46{bottom:736.029342px;}
.y47{bottom:736.031558px;}
.y33{bottom:742.681993px;}
.y55{bottom:744.751387px;}
.y56{bottom:744.760254px;}
.ya1{bottom:753.891301px;}
.y97{bottom:757.770952px;}
.y54{bottom:767.748590px;}
.y45{bottom:768.313877px;}
.ybe{bottom:775.250974px;}
.ya0{bottom:777.035923px;}
.y96{bottom:780.915574px;}
.y53{bottom:790.893212px;}
.y9f{bottom:800.180544px;}
.y89{bottom:802.961118px;}
.y94{bottom:804.051097px;}
.y95{bottom:804.060195px;}
.y65{bottom:805.584022px;}
.ybd{bottom:807.664500px;}
.yc5{bottom:808.764038px;}
.y44{bottom:812.234457px;}
.y52{bottom:814.037833px;}
.ybc{bottom:830.661703px;}
.ybb{bottom:830.662396px;}
.yc4{bottom:831.908660px;}
.y88{bottom:835.374645px;}
.y93{bottom:836.335633px;}
.y51{bottom:837.035037px;}
.y9e{bottom:843.962573px;}
.yc3{bottom:844.004831px;}
.y5d{bottom:854.894779px;}
.y87{bottom:858.371848px;}
.y86{bottom:858.372541px;}
.y91{bottom:859.475820px;}
.y92{bottom:859.480254px;}
.yba{bottom:863.075923px;}
.yb9{bottom:863.078139px;}
.y5c{bottom:878.039401px;}
.y90{bottom:882.473024px;}
.y43{bottom:883.858531px;}
.yb8{bottom:886.222761px;}
.y85{bottom:890.786067px;}
.y5b{bottom:901.184022px;}
.y8f{bottom:905.617645px;}
.y42{bottom:907.003153px;}
.yb6{bottom:909.208880px;}
.yb7{bottom:909.219964px;}
.y83{bottom:913.919605px;}
.y84{bottom:913.930689px;}
.y1c{bottom:918.491779px;}
.y3{bottom:925.568950px;}
.y8e{bottom:929.448370px;}
.yb5{bottom:932.353502px;}
.y82{bottom:936.916808px;}
.y41{bottom:939.278821px;}
.y1b{bottom:941.636400px;}
.yb4{bottom:955.498123px;}
.y81{bottom:960.061430px;}
.y40{bottom:962.423443px;}
.y1a{bottom:964.633604px;}
.yb3{bottom:978.495327px;}
.y7f{bottom:983.203834px;}
.y80{bottom:983.206051px;}
.y19{bottom:987.778225px;}
.y2{bottom:1012.578528px;}
.y7e{bottom:1015.488370px;}
.y3f{bottom:1033.908966px;}
.y3d{bottom:1057.038070px;}
.y3e{bottom:1057.053587px;}
.yb2{bottom:1059.397866px;}
.y7d{bottom:1059.408950px;}
.y17{bottom:1068.546647px;}
.y18{bottom:1068.553298px;}
.yb1{bottom:1082.395069px;}
.y1{bottom:1084.209529px;}
.y3c{bottom:1089.322605px;}
.y15{bottom:1091.682401px;}
.y16{bottom:1091.691269px;}
.yb0{bottom:1105.539691px;}
.y3b{bottom:1112.467227px;}
.y13{bottom:1128.679878px;}
.y14{bottom:1128.684312px;}
.y7c{bottom:1130.901124px;}
.y3a{bottom:1135.611848px;}
.yd{bottom:1147.389353px;}
.y12{bottom:1151.677082px;}
.y7b{bottom:1163.324210px;}
.yaf{bottom:1173.297645px;}
.y11{bottom:1174.821703px;}
.y39{bottom:1186.321414px;}
.y64{bottom:1188.672342px;}
.y10{bottom:1211.816964px;}
.yae{bottom:1219.435037px;}
.ya{bottom:1227.193877px;}
.yf{bottom:1234.814167px;}
.y9{bottom:1245.621355px;}
.y8{bottom:1277.903443px;}
.yc{bottom:1295.637935px;}
.y37{bottom:1297.161993px;}
.h15{height:0.000000px;}
.h9{height:23.238633px;}
.h3{height:24.958125px;}
.h12{height:26.208984px;}
.h8{height:28.615781px;}
.h5{height:32.273438px;}
.h7{height:35.715938px;}
.ha{height:36.624000px;}
.hc{height:50.131406px;}
.h2{height:64.546875px;}
.h1{height:93.162656px;}
.h6{height:99.756522px;}
.h17{height:402.951691px;}
.he{height:662.734300px;}
.h4{height:748.173913px;}
.h16{height:790.893720px;}
.hd{height:856.705314px;}
.h11{height:901.734300px;}
.hf{height:930.599034px;}
.hb{height:938.681159px;}
.h10{height:1101.478261px;}
.h13{height:1119.951691px;}
.h14{height:1140.734300px;}
.h0{height:1371.652174px;}
.w2{width:58.052754px;}
.w3{width:59.992464px;}
.w5{width:646.570048px;}
.w4{width:689.289855px;}
.w1{width:810.521739px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:25.077681px;}
.x13{left:34.914783px;}
.x4{left:104.051594px;}
.x12{left:124.834203px;}
.x5{left:145.478261px;}
.x15{left:166.406071px;}
.xf{left:187.188679px;}
.x21{left:189.675942px;}
.x2b{left:210.458551px;}
.x14{left:224.590725px;}
.x2{left:239.691936px;}
.xc{left:245.373333px;}
.xa{left:253.416203px;}
.x10{left:256.734493px;}
.x19{left:266.710145px;}
.x1{left:298.022609px;}
.x24{left:302.200467px;}
.x29{left:315.175743px;}
.x1c{left:337.997264px;}
.x3{left:342.220290px;}
.x9{left:400.189220px;}
.x25{left:443.496574px;}
.x1d{left:453.750575px;}
.x1e{left:476.260219px;}
.x17{left:499.625967px;}
.x16{left:510.977151px;}
.x18{left:515.141708px;}
.xd{left:516.759981px;}
.x20{left:519.398402px;}
.x26{left:537.715085px;}
.x2c{left:538.765438px;}
.x2a{left:540.181011px;}
.x1f{left:541.412311px;}
.x23{left:559.548047px;}
.x1a{left:562.194920px;}
.x22{left:582.352388px;}
.xe{left:630.271819px;}
.xb{left:652.288637px;}
.x1b{left:658.834050px;}
.x28{left:669.200000px;}
.x11{left:798.744928px;}
.x2d{left:808.443478px;}
.x27{left:809.967536px;}
.x6{left:819.943188px;}
.x7{left:897.947246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4e{letter-spacing:-1.583940pt;}
.ls4d{letter-spacing:-0.237757pt;}
.ls43{letter-spacing:-0.219326pt;}
.ls47{letter-spacing:-0.173249pt;}
.ls41{letter-spacing:-0.171406pt;}
.ls3e{letter-spacing:-0.169563pt;}
.ls45{letter-spacing:-0.165877pt;}
.ls48{letter-spacing:-0.154819pt;}
.ls42{letter-spacing:-0.143760pt;}
.ls3f{letter-spacing:-0.130859pt;}
.ls20{letter-spacing:-0.127172pt;}
.ls46{letter-spacing:-0.121643pt;}
.ls1e{letter-spacing:-0.110585pt;}
.ls40{letter-spacing:-0.093997pt;}
.ls1b{letter-spacing:-0.088468pt;}
.ls1c{letter-spacing:-0.077409pt;}
.ls4b{letter-spacing:-0.058203pt;}
.ls1d{letter-spacing:-0.051606pt;}
.ls28{letter-spacing:-0.043707pt;}
.ls21{letter-spacing:-0.042391pt;}
.ls44{letter-spacing:-0.040548pt;}
.ls1f{letter-spacing:-0.038705pt;}
.ls2f{letter-spacing:-0.036862pt;}
.ls19{letter-spacing:-0.035019pt;}
.ls38{letter-spacing:-0.033175pt;}
.ls49{letter-spacing:-0.031180pt;}
.ls5{letter-spacing:-0.027327pt;}
.ls16{letter-spacing:-0.023960pt;}
.ls36{letter-spacing:-0.022117pt;}
.ls4c{letter-spacing:-0.018431pt;}
.ls4f{letter-spacing:-0.016629pt;}
.ls34{letter-spacing:-0.016588pt;}
.ls2a{letter-spacing:-0.014745pt;}
.ls37{letter-spacing:-0.012902pt;}
.ls2{letter-spacing:-0.012472pt;}
.ls24{letter-spacing:-0.009215pt;}
.ls22{letter-spacing:-0.008315pt;}
.ls27{letter-spacing:-0.007372pt;}
.ls35{letter-spacing:-0.005529pt;}
.ls26{letter-spacing:-0.003686pt;}
.ls23{letter-spacing:-0.001843pt;}
.ls1{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.001843pt;}
.lsb{letter-spacing:0.003686pt;}
.ls15{letter-spacing:0.005529pt;}
.lsc{letter-spacing:0.007372pt;}
.lse{letter-spacing:0.009215pt;}
.lsf{letter-spacing:0.011058pt;}
.ls0{letter-spacing:0.012001pt;}
.ls12{letter-spacing:0.012902pt;}
.ls39{letter-spacing:0.012915pt;}
.lsd{letter-spacing:0.014745pt;}
.ls17{letter-spacing:0.016588pt;}
.ls29{letter-spacing:0.018431pt;}
.ls2c{letter-spacing:0.019373pt;}
.ls2b{letter-spacing:0.023960pt;}
.ls11{letter-spacing:0.027646pt;}
.ls8{letter-spacing:0.028935pt;}
.ls32{letter-spacing:0.029489pt;}
.ls3a{letter-spacing:0.031332pt;}
.ls3b{letter-spacing:0.033175pt;}
.ls30{letter-spacing:0.035019pt;}
.ls13{letter-spacing:0.036862pt;}
.ls51{letter-spacing:0.038705pt;}
.ls33{letter-spacing:0.042391pt;}
.ls2d{letter-spacing:0.044234pt;}
.ls4a{letter-spacing:0.047920pt;}
.ls9{letter-spacing:0.051440pt;}
.ls7{letter-spacing:0.053047pt;}
.ls3d{letter-spacing:0.060822pt;}
.ls6{letter-spacing:0.061085pt;}
.ls4{letter-spacing:0.062692pt;}
.ls3{letter-spacing:0.065907pt;}
.ls1a{letter-spacing:0.071880pt;}
.ls14{letter-spacing:0.075566pt;}
.ls50{letter-spacing:0.078989pt;}
.ls3c{letter-spacing:0.086625pt;}
.lsa{letter-spacing:0.096616pt;}
.ls2e{letter-spacing:0.105056pt;}
.ls18{letter-spacing:0.112428pt;}
.ls31{letter-spacing:0.132702pt;}
.ls25{letter-spacing:31.323136pt;}
.ws1d{word-spacing:-1.013694pt;}
.ws43{word-spacing:-0.978675pt;}
.ws42{word-spacing:-0.836758pt;}
.ws46{word-spacing:-0.834915pt;}
.ws45{word-spacing:-0.829386pt;}
.ws49{word-spacing:-0.692998pt;}
.ws48{word-spacing:-0.687469pt;}
.ws2b{word-spacing:-0.556610pt;}
.ws3d{word-spacing:-0.538179pt;}
.ws11{word-spacing:-0.484730pt;}
.ws10{word-spacing:-0.446025pt;}
.ws3e{word-spacing:-0.438653pt;}
.wsf{word-spacing:-0.422065pt;}
.ws2d{word-spacing:-0.416536pt;}
.ws2c{word-spacing:-0.407321pt;}
.ws30{word-spacing:-0.283834pt;}
.ws40{word-spacing:-0.151133pt;}
.ws3f{word-spacing:-0.123486pt;}
.ws14{word-spacing:-0.105056pt;}
.ws3{word-spacing:-0.098057pt;}
.ws7{word-spacing:-0.093235pt;}
.ws8{word-spacing:-0.085197pt;}
.ws9{word-spacing:-0.083590pt;}
.ws3b{word-spacing:-0.079252pt;}
.ws15{word-spacing:-0.064508pt;}
.ws0{word-spacing:-0.054004pt;}
.ws3c{word-spacing:-0.053449pt;}
.ws29{word-spacing:-0.051662pt;}
.ws44{word-spacing:-0.040548pt;}
.ws18{word-spacing:-0.037416pt;}
.ws2a{word-spacing:-0.036862pt;}
.ws41{word-spacing:-0.035019pt;}
.ws1b{word-spacing:-0.031332pt;}
.ws37{word-spacing:-0.029489pt;}
.ws1e{word-spacing:-0.027646pt;}
.ws36{word-spacing:-0.025803pt;}
.ws35{word-spacing:-0.023960pt;}
.ws2e{word-spacing:-0.022117pt;}
.ws28{word-spacing:-0.016588pt;}
.ws26{word-spacing:-0.011058pt;}
.ws13{word-spacing:-0.009215pt;}
.wsb{word-spacing:-0.007372pt;}
.ws1f{word-spacing:-0.005529pt;}
.ws5{word-spacing:-0.004822pt;}
.ws20{word-spacing:-0.004157pt;}
.wsd{word-spacing:-0.003686pt;}
.wsc{word-spacing:-0.001843pt;}
.ws1{word-spacing:0.000000pt;}
.ws12{word-spacing:0.001843pt;}
.wsa{word-spacing:0.003686pt;}
.ws47{word-spacing:0.004157pt;}
.wse{word-spacing:0.005529pt;}
.ws17{word-spacing:0.007372pt;}
.ws38{word-spacing:0.008315pt;}
.ws27{word-spacing:0.009215pt;}
.ws25{word-spacing:0.011058pt;}
.ws2f{word-spacing:0.012902pt;}
.ws24{word-spacing:0.014745pt;}
.ws23{word-spacing:0.016588pt;}
.ws32{word-spacing:0.020274pt;}
.ws3a{word-spacing:0.022117pt;}
.ws33{word-spacing:0.022602pt;}
.ws34{word-spacing:0.023960pt;}
.ws31{word-spacing:0.029489pt;}
.ws6{word-spacing:0.040187pt;}
.ws4{word-spacing:0.045010pt;}
.ws2{word-spacing:0.096006pt;}
.ws39{word-spacing:0.103933pt;}
.ws1a{word-spacing:0.121643pt;}
.ws22{word-spacing:0.138231pt;}
.ws16{word-spacing:0.143760pt;}
.ws21{word-spacing:0.147446pt;}
.ws19{word-spacing:0.158505pt;}
.ws1c{word-spacing:0.197210pt;}
._3{margin-left:-31.387644pt;}
._5{margin-left:-2.137972pt;}
._2{margin-left:-1.234863pt;}
._0{margin-left:-0.590340pt;}
._1{width:0.618887pt;}
._4{width:31.332351pt;}
.fs2{font-size:16.074979pt;}
.fs5{font-size:18.430795pt;}
.fs3{font-size:20.786611pt;}
.fs4{font-size:23.003849pt;}
.fs6{font-size:27.715481pt;}
.fs7{font-size:32.288536pt;}
.fs1{font-size:41.573222pt;}
.fs0{font-size:60.004017pt;}
.y0{bottom:0.000000pt;}
.y38{bottom:6.559600pt;}
.ye{bottom:51.039600pt;}
.yac{bottom:52.825227pt;}
.y32{bottom:54.183947pt;}
.yad{bottom:61.333333pt;}
.yab{bottom:66.189067pt;}
.y31{bottom:67.462667pt;}
.y9d{bottom:73.333333pt;}
.y30{bottom:80.826507pt;}
.y7a{bottom:84.000000pt;}
.y79{bottom:90.506507pt;}
.y2f{bottom:94.190347pt;}
.y78{bottom:103.785227pt;}
.y2e{bottom:107.469067pt;}
.y2d{bottom:107.474453pt;}
.y76{bottom:117.146373pt;}
.y77{bottom:117.149067pt;}
.y2c{bottom:126.190213pt;}
.y75{bottom:130.510213pt;}
.y2a{bottom:139.459973pt;}
.y2b{bottom:139.468933pt;}
.y74{bottom:143.788933pt;}
.y4f{bottom:159.948933pt;}
.y29{bottom:160.825093pt;}
.y73{bottom:162.510213pt;}
.y28{bottom:174.188933pt;}
.y72{bottom:175.788933pt;}
.y36{bottom:178.000000pt;}
.y9c{bottom:178.745093pt;}
.y63{bottom:182.666667pt;}
.y59{bottom:189.465093pt;}
.y9b{bottom:192.108933pt;}
.y8d{bottom:199.333333pt;}
.y27{bottom:199.948933pt;}
.y58{bottom:202.828933pt;}
.y7{bottom:213.869701pt;}
.y71{bottom:217.148933pt;}
.y50{bottom:225.333333pt;}
.y26{bottom:226.588933pt;}
.yc1{bottom:231.628933pt;}
.y62{bottom:232.502533pt;}
.y6{bottom:232.509509pt;}
.y70{bottom:235.788933pt;}
.y8c{bottom:242.828933pt;}
.yc0{bottom:244.985093pt;}
.y61{bottom:245.781253pt;}
.y5{bottom:251.229125pt;}
.y25{bottom:254.186373pt;}
.y8b{bottom:256.190213pt;}
.ybf{bottom:258.348933pt;}
.y60{bottom:259.145093pt;}
.yc2{bottom:263.333333pt;}
.y24{bottom:267.465093pt;}
.y8a{bottom:269.468933pt;}
.y4{bottom:269.868933pt;}
.y5f{bottom:272.508933pt;}
.y6e{bottom:277.143813pt;}
.y6f{bottom:277.148933pt;}
.y23{bottom:280.828933pt;}
.yb{bottom:288.000000pt;}
.y6d{bottom:295.785093pt;}
.y5e{bottom:297.788933pt;}
.y6b{bottom:309.143813pt;}
.y6c{bottom:309.148933pt;}
.y22{bottom:327.458693pt;}
.yaa{bottom:328.666507pt;}
.y6a{bottom:330.508933pt;}
.y5a{bottom:337.333333pt;}
.y4e{bottom:339.621253pt;}
.y21{bottom:340.822533pt;}
.ya9{bottom:342.030347pt;}
.y35{bottom:342.188933pt;}
.y4d{bottom:352.985093pt;}
.y20{bottom:354.186373pt;}
.ya7{bottom:355.306773pt;}
.ya8{bottom:355.309067pt;}
.y69{bottom:356.268933pt;}
.y4b{bottom:366.341253pt;}
.y4c{bottom:366.348933pt;}
.y1f{bottom:367.465093pt;}
.ya6{bottom:374.022533pt;}
.y1e{bottom:380.828933pt;}
.y68{bottom:382.908933pt;}
.y4a{bottom:384.982533pt;}
.ya5{bottom:387.301253pt;}
.y49{bottom:398.346373pt;}
.y34{bottom:399.948933pt;}
.ya4{bottom:400.665093pt;}
.y1d{bottom:406.588933pt;}
.y67{bottom:410.505093pt;}
.y99{bottom:410.898827pt;}
.y9a{bottom:410.905227pt;}
.y48{bottom:411.625093pt;}
.ya2{bottom:414.021253pt;}
.ya3{bottom:414.028933pt;}
.y57{bottom:416.665093pt;}
.y66{bottom:423.868933pt;}
.y98{bottom:424.262667pt;}
.y46{bottom:424.987653pt;}
.y47{bottom:424.988933pt;}
.y33{bottom:428.828933pt;}
.y55{bottom:430.023813pt;}
.y56{bottom:430.028933pt;}
.ya1{bottom:435.301253pt;}
.y97{bottom:437.541387pt;}
.y54{bottom:443.302533pt;}
.y45{bottom:443.628933pt;}
.ybe{bottom:447.634453pt;}
.ya0{bottom:448.665093pt;}
.y96{bottom:450.905227pt;}
.y53{bottom:456.666373pt;}
.y9f{bottom:462.028933pt;}
.y89{bottom:463.634453pt;}
.y94{bottom:464.263813pt;}
.y95{bottom:464.269067pt;}
.y65{bottom:465.148933pt;}
.ybd{bottom:466.350213pt;}
.yc5{bottom:466.985093pt;}
.y44{bottom:468.988933pt;}
.y52{bottom:470.030213pt;}
.ybc{bottom:479.628933pt;}
.ybb{bottom:479.629333pt;}
.yc4{bottom:480.348933pt;}
.y88{bottom:482.350213pt;}
.y93{bottom:482.905093pt;}
.y51{bottom:483.308933pt;}
.y9e{bottom:487.308933pt;}
.yc3{bottom:487.333333pt;}
.y5d{bottom:493.621253pt;}
.y87{bottom:495.628933pt;}
.y86{bottom:495.629333pt;}
.y91{bottom:496.266373pt;}
.y92{bottom:496.268933pt;}
.yba{bottom:498.345093pt;}
.yb9{bottom:498.346373pt;}
.y5c{bottom:506.985093pt;}
.y90{bottom:509.545093pt;}
.y43{bottom:510.345093pt;}
.yb8{bottom:511.710213pt;}
.y85{bottom:514.345093pt;}
.y5b{bottom:520.348933pt;}
.y8f{bottom:522.908933pt;}
.y42{bottom:523.708933pt;}
.yb6{bottom:524.982533pt;}
.yb7{bottom:524.988933pt;}
.y83{bottom:527.702533pt;}
.y84{bottom:527.708933pt;}
.y1c{bottom:530.342533pt;}
.y3{bottom:534.428933pt;}
.y8e{bottom:536.668933pt;}
.yb5{bottom:538.346373pt;}
.y82{bottom:540.981253pt;}
.y41{bottom:542.345093pt;}
.y1b{bottom:543.706373pt;}
.yb4{bottom:551.710213pt;}
.y81{bottom:554.345093pt;}
.y40{bottom:555.708933pt;}
.y1a{bottom:556.985093pt;}
.yb3{bottom:564.988933pt;}
.y7f{bottom:567.707653pt;}
.y80{bottom:567.708933pt;}
.y19{bottom:570.348933pt;}
.y2{bottom:584.668773pt;}
.y7e{bottom:586.348933pt;}
.y3f{bottom:596.985093pt;}
.y3d{bottom:610.339973pt;}
.y3e{bottom:610.348933pt;}
.yb2{bottom:611.702533pt;}
.y7d{bottom:611.708933pt;}
.y17{bottom:616.985093pt;}
.y18{bottom:616.988933pt;}
.yb1{bottom:624.981253pt;}
.y1{bottom:626.028933pt;}
.y3c{bottom:628.981253pt;}
.y15{bottom:630.343813pt;}
.y16{bottom:630.348933pt;}
.yb0{bottom:638.345093pt;}
.y3b{bottom:642.345093pt;}
.y13{bottom:651.706373pt;}
.y14{bottom:651.708933pt;}
.y7c{bottom:652.988933pt;}
.y3a{bottom:655.708933pt;}
.yd{bottom:662.509333pt;}
.y12{bottom:664.985093pt;}
.y7b{bottom:671.710213pt;}
.yaf{bottom:677.468933pt;}
.y11{bottom:678.348933pt;}
.y39{bottom:684.988933pt;}
.y64{bottom:686.346373pt;}
.y10{bottom:699.710213pt;}
.yae{bottom:704.108933pt;}
.ya{bottom:708.588933pt;}
.yf{bottom:712.988933pt;}
.y9{bottom:719.229067pt;}
.y8{bottom:737.868933pt;}
.yc{bottom:748.108933pt;}
.y37{bottom:748.988933pt;}
.h15{height:0.000000pt;}
.h9{height:13.418123pt;}
.h3{height:14.410968pt;}
.h12{height:15.133221pt;}
.h8{height:16.522920pt;}
.h5{height:18.634872pt;}
.h7{height:20.622592pt;}
.ha{height:21.146912pt;}
.hc{height:28.946168pt;}
.h2{height:37.269744pt;}
.h1{height:53.792663pt;}
.h6{height:57.600000pt;}
.h17{height:232.666667pt;}
.he{height:382.666667pt;}
.h4{height:432.000000pt;}
.h16{height:456.666667pt;}
.hd{height:494.666667pt;}
.h11{height:520.666667pt;}
.hf{height:537.333333pt;}
.hb{height:542.000000pt;}
.h10{height:636.000000pt;}
.h13{height:646.666667pt;}
.h14{height:658.666667pt;}
.h0{height:792.000000pt;}
.w2{width:33.520000pt;}
.w3{width:34.640000pt;}
.w5{width:373.333333pt;}
.w4{width:398.000000pt;}
.w1{width:468.000000pt;}
.w0{width:552.000000pt;}
.x0{left:0.000000pt;}
.x8{left:14.480000pt;}
.x13{left:20.160000pt;}
.x4{left:60.080000pt;}
.x12{left:72.080000pt;}
.x5{left:84.000000pt;}
.x15{left:96.083840pt;}
.xf{left:108.083840pt;}
.x21{left:109.520000pt;}
.x2b{left:121.520000pt;}
.x14{left:129.680000pt;}
.x2{left:138.399528pt;}
.xc{left:141.680000pt;}
.xa{left:146.324000pt;}
.x10{left:148.240000pt;}
.x19{left:154.000000pt;}
.x1{left:172.080000pt;}
.x24{left:174.492320pt;}
.x29{left:181.984320pt;}
.x1c{left:195.161600pt;}
.x3{left:197.600000pt;}
.x9{left:231.071600pt;}
.x25{left:256.077520pt;}
.x1d{left:261.998240pt;}
.x1e{left:274.995440pt;}
.x17{left:288.486960pt;}
.x16{left:295.041200pt;}
.x18{left:297.445840pt;}
.xd{left:298.380240pt;}
.x20{left:299.903680pt;}
.x26{left:310.479840pt;}
.x2c{left:311.086320pt;}
.x2a{left:311.903680pt;}
.x1f{left:312.614640pt;}
.x23{left:323.086320pt;}
.x1a{left:324.614640pt;}
.x22{left:336.253680pt;}
.xe{left:363.922640pt;}
.xb{left:376.635280pt;}
.x1b{left:380.414640pt;}
.x28{left:386.400000pt;}
.x11{left:461.200000pt;}
.x2d{left:466.800000pt;}
.x27{left:467.680000pt;}
.x6{left:473.440000pt;}
.x7{left:518.480000pt;}
}
